<?php

if (defined('_ECRIRE_INC_VERSION')) {
define('_PLUGINS_HASH','a0356590b92d8fb875eaba882d13e45f');
include_once_check(_ROOT_PLUGINS.'auto/squelettes_par_rubrique-2.2.0/squelettes_par_rubrique_options.php');
include_once_check(_ROOT_PLUGINS_DIST.'compresseur/compresseur_options.php');
}
?>